<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Your trial expires in %d days. Buy Full Version to annotate and edit your PDF documents.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_days@</string>
		<key>num_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Your trial expires in %d day. Buy Full Version to annotate and edit your PDF documents.</string>
			<key>other</key>
			<string>Your trial expires in %d days. Buy Full Version to annotate and edit your PDF documents.</string>
		</dict>
	</dict>
	<key>%d days left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_days@</string>
		<key>num_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d day left</string>
			<key>other</key>
			<string>%d days left</string>
		</dict>
	</dict>
	<key>Show all %d results</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_results@</string>
		<key>num_results</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>Show all %d results</string>
		</dict>
	</dict>
	<key>%d items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_items@</string>
		<key>num_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d items</string>
			<key>one</key>
			<string>%d item</string>
		</dict>
	</dict>
	<key>%d queries</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_queries@</string>
		<key>num_queries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d queries</string>
			<key>one</key>
			<string>%d query</string>
		</dict>
	</dict>
	<key>%d/%d queries left until %@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_queries@</string>
		<key>num_queries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%1$d/%2$d queries left until %3$@</string>
			<key>one</key>
			<string>%1$d/%2$d query left until %3$@</string>
		</dict>
	</dict>
	<key>Would you like to convert %d files to PDF documents?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@num_items@</string>
		<key>num_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>Would you like to convert %d files to PDF documents?</string>
		</dict>
	</dict>
</dict>
</plist>
